
prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/KF5/KWayland

Name: KF5WaylandClient
Description: Qt-style API to interact with the wayland-client and wayland-server API
URL: https://www.kde.org/
Version: 5.116.0
Libs: -L${prefix}/lib -lKF5WaylandClient
Cflags: -I${prefix}/include/KF5/KWayland 
Requires: Qt5Gui
